
  
  public partial class ApplicationCount : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
  
       
          if (【Application】["User_Count"] == null)
          {
              Application["User_Count"] = 1;
          }
          else
          {
              Application.【Lock】();
              Application["User_Count"] = (Int32)Application["User_Count"] + 1;
              Application.【UnLock】();
          }
          Response.Write("当前的计数为：" + Application["User_Count"].【ToString】());
      }
  }
